@charset "utf-8";
/* ===================================================================
CSS information
 file name  :parts.css
 style info :共通パーツCSS
=================================================================== */

/*----------------------------------------------------
	見出し
----------------------------------------------------*/
.hdg-lv1 {
	font-size:157%;
	margin:0 -20px 0.68em;
	background:url(../img/share/bg-hdg-lv1_01-bottom.gif) 0 100% no-repeat;
	padding:0 0 4px 0;
}

.hdg-lv1 span{
	display:block;
	padding:8px 13px 16px 59px;
	color:#666666;
}

.hdg-lv1 span a {
	color:#666666;
}

body#tmp_intro .hdg-lv1 span{
	background: #fff url(../img/share/bg-hdg-lv1_01.gif) 0 0 no-repeat;
}

body#tmp_basic .hdg-lv1 span{
	background: #fff url(../img/share/bg-hdg-lv1_02.gif) 0 0 no-repeat;
}

body#tmp_enduser .hdg-lv1 span{
	background: #fff url(../img/share/bg-hdg-lv1_03.gif) 0 0 no-repeat;
}

body#tmp_business .hdg-lv1 span{
	background: #fff url(../img/share/bg-hdg-lv1_04.gif) 0 0 no-repeat;
}

body#tmp_glossary .hdg-lv1 span{
	background: #fff url(../img/share/bg-hdg-lv1_05.gif) 0 0 no-repeat;
}

body.col-m .hdg-lv1 {
	margin:0 0 0.68em;
	background:url(../img/share/bg-hdg-lv1_01-long.gif) 0 100% no-repeat;
}

.hdg-lv2-01{
	margin:2em 0 1em;
	padding:10px 15px;
	background: #c9e9ff;
	border-radius: 10px;
	font-size:112.5%;
	font-weight:bold;
}

.hdg-lv1 + .hdg-lv2-01{
	margin:1.5em 0 1em;
}

.hdg-lv3-01{
	font-size:112.5%;
	margin:2em 0 1em;
	padding:0 0 0 22px;
	background:url(../img/share/bg-hdg-lv3_01.gif) 0 0.35em no-repeat;
}



/*----------------------------------------------------
	パラグラフ
----------------------------------------------------*/
p{
	margin-bottom:1em;
	font-size:100%;
	line-height: 1.5;
}

p.align-C{
text-align:center;
}

p.align-R{
text-align:right;
}

p.txt-lead-01{
margin-bottom:1em;
font-size:100%;
color:#595959;
font-weight:bold;
}

p a:link{
	text-decoration: none;
}

p a:hover,
p a:active,
p a:focus{
	text-decoration: underline;
}

p.indent{text-indent:3em;}

span.ruby {
	font-size: 75%;
}



/*----------------------------------------------------
	OL
----------------------------------------------------*/
ol{
	padding:0;
}

ol.list-normal-01{
margin-bottom:1em;
margin-left:1.8em;
}

ol.list-normal-01 li{
margin:0 0 2px;
font-size:100%;
}

ol.list-normal-01 li ol.list-normal-01{
margin-top:2px;
margin-bottom:0;
margin-left:1.5em;
}

ol.list-normal-01 li li{
font-size:100%;
}

ol.list-normal-01 li ol.list-normal-01 li{
font-size:100%;
}


/*----------------------------------------------------
	UL
----------------------------------------------------*/
ul{
	padding:0;
}

ul.list-normal-01{
	margin-bottom:1em;
	list-style: none;
}

ul.list-normal-01 li{
	background:url("../img/share/icon-list_02.gif") 0 4px no-repeat;
	margin: 0 0 5px 10px;
	padding: 0 0 0 22px;
	font-size: 100%;
}

ul.list-normal-01 li ul {
	margin:0 0 0 15px;
	padding:0;
}

ul.list-normal-01 li ul li {
	margin: 0;
	padding: 0;
	background: none;
	font-size: 100%;
}

ul.list-normal-02{
margin-bottom:1em;
list-style-type:none;
}

ul.list-normal-03 li ul {
margin: 0 0 0 1em;
padding: 0;
}


ul.list-normal-01 li ul.list-normal-01{
	list-style:circle;
}

ul.list-normal-01 li ul.list-normal-01 li{
}


ul.list-letter-01{
margin-bottom:1em;
}

ul.list-letter-01 li{
position:relative;
margin-bottom:3px;
padding-left:2.2em;
font-size:100%;
}

ul.list-letter-01 li span{
position:absolute;
top:0;
left:0;
}

ul.list-letter-02{
margin-bottom:1em;
}

ul.list-letter-02 li{
position:relative;
margin-bottom:3px;
padding-left:4.2em;
font-size:100%;
}

ul.list-letter-02 li span{
position:absolute;
top:0;
left:0;
}

ul.col2,ul.col3,ul.col7{
	margin-right:-10px;
}

ul.col2 li{
	float:left;
	padding-right:10px;
	width:298px;
}

ul.col3 li{
	float:left;
	padding-right:10px;
	width:184px;
}

ul.col7 li{
	float:left;
	padding-right:10px;
	width:80px;
}



/*----------------------------------------------------
	DL
----------------------------------------------------*/
dl.list-normal-01{
margin-bottom:1em;
}

dl.list-normal-01 dt{
font-size:100%;
font-weight:bold;
}

dl.list-normal-01 dd{
margin-bottom:0.5em;
font-size:100%;
}

dl.list-normal-01 dd ul li{
	font-size:100%;
}

dl.list-normal-02{
margin-bottom:1em;
}

dl.list-normal-02 dt{
font-size:100%;
}

dl.list-normal-02 dd{
margin-bottom:0.5em;
font-size:100%;
}

dl.list-news-01{
margin-bottom:1em;
}

dl.list-news-01 dt{
margin-bottom:7px;
padding:0 0 0 20px;
font-size:100%;
font-weight:bold;
color:#666;
line-height:1.0;
}

dl.list-news-01 dd{
margin:0 0 11px 0;
padding:0 20px 12px 20px;
background:url("../img/share/line-double_01.gif") 0 100% repeat-x;
font-size:100%;
}

/*----------------------------------------------------
	Link list
----------------------------------------------------*/
ul.list-link-01{
margin-bottom:1em;
list-style:none;
}

ul.list-link-01 li{
	font-size:100%;
	padding-left:32px;
	background:url("../img/share/icon-arrow_02.gif") 0 0 no-repeat;
margin-bottom:18px;
}

ul.list-link-01 li ul{
margin:0;
padding:0;
}

ul.list-link-01 li ul li{
	font-size:100%;
}

ul.list-link-01 li ul.list-link-01{
}

ul.list-link-01 li ul.list-link-01 li{
}

ul.list-link-02{
	margin-bottom:1em;
	text-align: right;
list-style:none;
}

ul.list-link-02 li{
	font-size:100%;
	display:inline;
}

ul.list-link-02 li a{
padding:3px 10px 3px 32px;
background:url("../img/share/icon-arrow_02.gif") 0 0 no-repeat;
}

ul.list-link-03{
	text-align:left;
list-style:none;
}

ul.list-link-03 li{
	font-size:100%;
	display:inline;
}

ul.list-link-03 li a{
padding:3px 10px 3px 32px;
background:url("../img/share/icon-arrow_02-down.gif") 0 0 no-repeat;
}



/*----------------------------------------------------
	page navi
----------------------------------------------------*/
ul.nav-page-01{
margin-bottom:1em;
list-style:none;
}

ul.nav-page-01 li{
	font-size:100%;
	padding-left:32px;
	background:url("../img/share/icon-arrow_02-down.gif") 0 0 no-repeat;
margin-bottom:3px;
}


/*----------------------------------------------------
	link icon, pdf icon
----------------------------------------------------*/
p img.icon-link,p img.icon-pdf,
ul li img.icon-link,ul li img.icon-pdf,
ol li img.icon-link,ol li img.icon-pdf,
dl dt img.icon-link,dl dt img.icon-pdf,
dl dd img.icon-link,dl dd img.icon-pdf{
	vertical-align:baseline;
	zoom:1;
	padding-left:3px;
}

h2 img.icon-link,h2 img.icon-pdf,
h3 img.icon-link,h3 img.icon-pdf,
h4 img.icon-link,h4 img.icon-pdf,
h5 img.icon-link,h5 img.icon-pdf,
h6 img.icon-link,h6 img.icon-pdf{
	vertical-align:baseline;
	zoom:1;
	padding-left:3px;
}



/*----------------------------------------------------
	notice
----------------------------------------------------*/
sup.notice{
font-size:85.71%;
vertical-align:top;
}

ul.list-notice-01{
margin-bottom:1em;
list-style:none;
}

ul.list-notice-01 li{
position:relative;
margin-bottom:3px;
padding-left:1.2em;
font-size:100%;
}

ul.list-notice-01 li span{
position:absolute;
top:0;
left:0;
}

ul.list-notice-02{
margin-bottom:1em;
list-style:none;
}

ul.list-notice-02 li{
position:relative;
margin-bottom:3px;
padding-left:2.2em;
font-size:100%;
}

ul.list-notice-02 li span{
position:absolute;
top:0;
left:0;
}

ul.list-notice-03{
margin-bottom:1em;
list-style:none;
}

ul.list-notice-03 li{
position:relative;
margin-bottom:3px;
padding-left:3.2em;
font-size:100%;
}

ul.list-notice-03 li span{
position:absolute;
top:0;
left:0;
}

ul.list-notice-01 li ul li,
ul.list-notice-02 li ul li,
ul.list-notice-03 li ul li{
font-size:100%;
}

ul.list-notice-01 li ul.list-normal-01,
ul.list-notice-02 li ul.list-normal-01,
ul.list-notice-03 li ul.list-normal-01{
margin-top:0;
}

ul.list-notice-01 li ul.list-normal-01 li,
ul.list-notice-02 li ul.list-normal-01 li,
ul.list-notice-03 li ul.list-normal-01 li{
padding-left:0;
}



/*----------------------------------------------------
	table
----------------------------------------------------*/
table caption{
	font-size:100%;
	font-weight:bold;
}

table li,
table h4,
table p{
	font-size:100% !important;
}

table.tbl-data-01{
margin-bottom:1em;
border:0;
border-top:1px solid #ccc;
width:100%;
}

table.tbl-data-01 tbody th,
table.tbl-data-01 tbody td{
padding:6px 8px;
border-width:0 0 1px 1px;
border-style:solid;
border-color:#ccc;
font-size:100%;
text-align:left;
vertical-align:top;
}

table.tbl-data-01 tbody th{
border-left:0;
width:120px;
background-color:#eef;
font-weight:bold;
}

table.tbl-data-02{
margin-bottom:1em;
border:0;
border-top:1px solid #ccc;
border-right:1px solid #ccc;
}

table.tbl-data-02 thead th,
table.tbl-data-02 tbody th,
table.tbl-data-02 tbody td{
padding:6px 8px;
border-width:0 0 1px 1px;
border-style:solid;
border-color:#ccc;
font-size:100%;
text-align:left;
vertical-align:top;
}

table.tbl-data-02 thead th,
table.tbl-data-02 tbody th{
background-color:#f4f6f7;
font-weight:normal;
}

table.tbl-data-03{
margin-bottom:1em;
border:0;
border-top:1px solid #ccc;
border-right:1px solid #ccc;
}

table.tbl-data-03 thead th,
table.tbl-data-03 tbody th,
table.tbl-data-03 tbody td{
padding:6px 8px;
border-width:0 0 1px 1px;
border-style:solid;
border-color:#ccc;
font-size:81.25%;
text-align:left;
vertical-align:top;
}

table.tbl-data-03 thead th{
background-color:#f4f6f7;
font-weight:normal;
}

table.tbl-data-03 tbody th{
font-weight:normal;
text-align:center;
}

table.tbl-data-03 tbody td{
text-align:right;
}

table.tbl-data-04{
margin-bottom:1em;
border:0;
border-top:1px solid #ccc;
border-right:1px solid #ccc;
}

table.tbl-data-04 thead th,
table.tbl-data-04 tbody th,
table.tbl-data-04 tbody td{
padding:2px 2px;
border-width:0 0 1px 1px;
border-style:solid;
border-color:#ccc;
font-size:68.75%;
text-align:left;
vertical-align:top;
}

table.tbl-data-04 thead th{
background-color:#f4f6f7;
font-weight:normal;
line-height:1.0;
}

table.tbl-data-04 tbody th{
font-weight:normal;
text-align:center;
}

table.tbl-layout-01{
margin-bottom:1em;
border:0;
}

table.tbl-layout-01 th,
table.tbl-layout-01 td{
font-size:100%;
}



/*----------------------------------------------------
	image
----------------------------------------------------*/
div.parts-image{
margin-bottom:1em;
}

div.parts-image p.img{
margin-bottom:0;
text-align:center;
}

div.parts-image p.img span.caption{
display:block;
margin-top:5px;
color:#555;
font-size:85.71%;
text-align:center;
line-height:1.2;
}

div.parts-image.img-col2{
width:680px;
margin-right:-10px;
}

div.parts-image.img-col2 p.img{
float:left;
margin-right:10px;
width:330px;
text-align:center;
}

div.parts-image.img-col3{
width:680px;
margin-right:-10px;
}

div.parts-image.img-col3 p.img{
float:left;
margin-right:10px;
width:216px;
text-align:center;
}

div.parts-image.img-col4{
width:680px;
margin-right:-10px;
}

div.parts-image.img-col4 p.img{
float:left;
margin-right:10px;
width:160px;
text-align:center;
}

div.parts-image.img-L p.img{
float:left;
margin:0 13px 10px 0;
}

div.parts-image.img-R p.img{
float:right;
margin:0 0 10px 13px;
}

.img-fl-L {
	display: inline;
	margin: 0 15px 15px 0;
	float: left;
}

.img-fl-R {
	display: inline;
	margin: 0 0 15px 15px;
	float: right;
}



/*----------------------------------------------------
	column
----------------------------------------------------*/
div.parts-col2{
	margin-bottom:1em;
	margin-right:-10px;
}

div.parts-col2 div.col-block{
	width:330px;
	float:left;
	margin-right:10px;
}

body.col-m div.parts-col2{
	margin-bottom:1em;
	margin-right:-15px;
	margin-right:-20px;
}

body.col-m div.parts-col2 div.col-block{
	width:427px;
	float:left;
	margin-right:15px;
}

/* サイトマップなど */
body.col-m div.parts-col3{
	margin-bottom:1em;
	margin-right:-20px;
}

body.col-m div.parts-col3 div.col-block{
	width:296px;
	float:left;
	margin-right:20px;
}



/*----------------------------------------------------
	box
----------------------------------------------------*/
.box-content-01{
	background-color:#e9e9e9;
	padding:15px;
	margin-bottom:1em;
}

.box-content-01 .hdg-lv2-01:first-child{
	margin-top:0;
}

.box-content-02{
	margin-bottom:1em;
	padding:15px 20px 5px;
	border: 2px solid #fc0;
	border-radius: 10px;
	background-color:#fff9cf;
}

.box-content-ttl-01 {
	margin: 2em 0 -0.5em;
	padding: 0;
}

div.border {border-color:#999999;
border:1px solid;
padding:10px 10px 10px 10px;}



/*----------------------------------------------------
	tmp_other
----------------------------------------------------*/

body#tmp_other #lyt-main {
	padding: 0 20px;
}

body#tmp_other #lyt-main h1.hdg-lv1 span {
	padding: 10px 10px 7px;
}

body#tmp_other #lyt-main p {
	padding: 5px 20px 0;
}


/*  contact.html
--------------------------------------------------- */

body#tmp_other #lyt-main div.box-content-01 {
	margin: 20px 20px 0;
	padding: 20px;
}


/*  sitemap.html
--------------------------------------------------- */

body#tmp_other #lyt-main div.sitemap_box {
	margin: 0 0 20px;
	padding: 0 20px;
}

body#tmp_other #lyt-main div.sitemap_box a {
	color: #1c1c1c;
}

body#tmp_other #lyt-main div.sitemap_box ul {
	margin-bottom: 30px;
}

body#tmp_other #lyt-main div.sitemap_box li {
    width: 360px;
    margin: 0 0 10px 10px;
	padding-right: 20px;
}

body#tmp_other #lyt-main div.sitemap_box ul.list_glossary li {
    width: 150px;
}

body#tmp_other #lyt-main div.sitemap_box hr {
	margin-bottom: 30px;
}


/*  link.html
--------------------------------------------------- */

body#tmp_other #lyt-main div.link_box {
	margin: 0 0 20px;
	padding: 0 20px;
}

body#tmp_other #lyt-main div.link_box dl {
	margin: 20px 0 60px;
}

body#tmp_other #lyt-main div.link_box dl dt {
	background:url("../img/share/icon-list_01.gif") 0 2px no-repeat;
	margin: 0 0 5px 5px;
	padding: 0 0 0 25px;
}

body#tmp_other #lyt-main div.link_box dl dd {
	margin-bottom: 1.5em;
}


/*  guide.html
--------------------------------------------------- */

body#tmp_other #lyt-main div.guide_box {
	margin: 0 0 20px;
	padding: 0 20px;
}

body#tmp_other #lyt-main div.guide_box ul {
	margin: 1em 40px;
	padding: 0 0 0 20px;
}

body#tmp_other #lyt-main div.guide_box ol {
        list-style-type: katakana;
	margin: 1em 30px;
	padding: 0 0 0 20px;
}

/*  topics.html
--------------------------------------------------- */

body#tmp_other #lyt-main div.past_topics_box {
	margin: 0 0 20px;
	padding: 0 20px;
}

body#tmp_other #lyt-main div.past_topics_box ul {
	margin: 1em -5px;
	padding: 0 0 0 20px;
}


/*  download.html
--------------------------------------------------- */

body#tmp_other #lyt-main div.download_box {
	margin: 0 0 20px;
	padding: 0 20px;
}

body#tmp_other #lyt-main div.download_box a {
	color: #1c1c1c;
}

body#tmp_other #lyt-main div.download_box ul {
	margin-bottom: 30px;
}

body#tmp_other #lyt-main div.download_box li {
    width: 360px;
    margin: 0 0 10px 10px;
	padding-right: 20px;
}

body#tmp_other #lyt-main div.download_box hr {
	margin: 0 15px 30px;
}


/*  glossary/
--------------------------------------------------- */

body#tmp_glossary dl.list-normal-01 dt {
	background:url("../img/share/icon-list_01.gif") 0 2px no-repeat;
	margin: 0 0 5px 5px;
	padding: 0 0 0 25px;
}

body#tmp_glossary dl.list-normal-01 dd {
	margin-bottom: 2.5em;
}

body#tmp_glossary dl.list-normal-01 dt span.icon-glossary-keyword {
	margin: 0;
	padding: 0 0 0 10px;
	display: inline;
}

body#tmp_glossary dl.list-normal-01 dt span.icon-glossary-keyword img {
	margin: -10px 0 0;
	padding: 0;
}



/*----------------------------------------------------
	サイト使用パーツ
----------------------------------------------------*/

/*  参照リンク
--------------------------------------------------- */

dl.note_link {
	margin: 1.5em 0 2em 20px;
}

dl.note_link dt {
	min-width: 60px;
	min-height: 30px;
	float: left;
	margin: 0;
	padding: 0;
	background: url("../img/share/icon-note_link.gif") 0 0 no-repeat;
	text-indent: -9999px;
}

dl.note_link dd {
	margin: 0;
	padding: 3px 0 0 65px;
}



/*----------------------------------------------------
	汎用class マージン
----------------------------------------------------*/

/*  margin control
--------------------------------------------------- */
.mt-none{margin-top:0 !important;}
.mt-01{margin-top:0.5em !important;}
.mt-02{margin-top:1em !important;}
.mt-03{margin-top:2em !important;}
.mr-none{margin-right:0 !important;}
.mr-01{margin-right:5px !important;}
.mr-02{margin-right:10px !important;}
.mr-03{margin-right:40px !important;}
.mb-none{margin-bottom:0 !important;}
.mb-01{margin-bottom:0.5em !important;}
.mb-02{margin-bottom:1em !important;}
.mb-03{margin-bottom:2em !important;}
.ml-none{margin-left:0 !important;}
.ml-01{margin-left:5px !important;}
.ml-02{margin-left:10px !important;}
.ml-03{margin-left:40px !important;}
.ms-none{margin-right:0;margin-left:0 !important;}
.ms-01{margin-right:5px;margin-left:5px !important;}
.ms-02{margin-right:10px;margin-left:10px !important;}
.ms-03{margin-right:40px;margin-left:40px !important;}

/*  <!-- Last Modified: 2014-08-20 10:39:09 JST ; ICT Security Office -->  */
